[
  {
    "siteName": "朗朗桌球",
    "oneCategoryName": "其他",
    "twoCategoryName": "其他2",
    "goodsStockWarningInfo": {
      "tenant_goods_id": 0,
      "site_goods_id": 0,
      "sales_day": 0.0,
      "warning_day_max": 0,
      "warning_day_min": 0
    },
    "id": 2794695801589893,
    "able_discount": 1,
    "able_site_transfer": 2,
    "audit_status": 2,
    "average_monthly_sales": 0.71,
    "batch_stock_quantity": 500,
    "commodity_code": "10000",
    "cost_price": 0.0002,
    "cost_price_type": 1,
    "create_time": "2025-07-17 16:11:37",
    "custom_label_type": 2,
    "days_available": 571,
    "enable_status": 1,
    "forbid_sell_status": 1,
    "freeze": 0,
    "goods_bar_code": "",
    "goods_category_id": 2793217944864581,
    "goods_cover": "https://oss.ficoo.vip/admin/RWW8bM_1710125368666.jpg",
    "goods_name": "麻将房茶位费",
    "goods_second_category_id": 2793218343257925,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "min_discount_price": 40.0,
    "not_sale": 2,
    "option_required": 1,
    "pinyin_initial": "MQFCWF,MJFCWF",
    "provisional_total_cost": 0.1,
    "remark": "",
    "safe_stock": 0,
    "sale_channel": "1,2,3",
    "sale_num": 94,
    "sale_price": 40.0,
    "send_state": 1,
    "site_id": 2790685415443269,
    "sort": 100,
    "stock": 406,
    "stock_A": 0,
    "tenant_goods_id": 2793229838698309,
    "tenant_id": 2790683160709957,
    "time_slot_sale": 2,
    "total_purchase_cost": 0.1,
    "total_sales": 94,
    "unit": "份",
    "update_time": "2026-02-12 18:08:26"
  },
  {
    "siteName": "朗朗桌球",
    "oneCategoryName": "雪糕",
    "twoCategoryName": "雪糕",
    "goodsStockWarningInfo": {
      "tenant_goods_id": 0,
      "site_goods_id": 0,
      "sales_day": 0.0,
      "warning_day_max": 0,
      "warning_day_min": 0
    },
    "id": 2793025853526085,
    "able_discount": 1,
    "able_site_transfer": 2,
    "audit_status": 2,
    "average_monthly_sales": 0.0,
    "batch_stock_quantity": 52,
    "commodity_code": "1234574",
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-16 11:52:51",
    "custom_label_type": 2,
    "days_available": 83,
    "enable_status": 1,
    "forbid_sell_status": 1,
    "freeze": 0,
    "goods_bar_code": "",
    "goods_category_id": 2791942087561093,
    "goods_cover": "https://oss.ficoo.vip/admin/2eYc6H_1753256400919.jpg",
    "goods_name": "巧乐兹伊利",
    "goods_second_category_id": 2792035069284229,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "option_required": 1,
    "pinyin_initial": "QYZYL,QYCYL,QLZYL,QLCYL",
    "provisional_total_cost": 0.0,
    "remark": "",
    "safe_stock": 0,
    "sale_channel": "1,2,3",
    "sale_num": 47,
    "sale_price": 8.0,
    "send_state": 1,
    "site_id": 2790685415443269,
    "sort": 100,
    "stock": 5,
    "stock_A": 0,
    "tenant_goods_id": 2792269468848005,
    "tenant_id": 2790683160709957,
    "time_slot_sale": 2,
    "total_purchase_cost": 0.0,
    "total_sales": 47,
    "unit": "个",
    "update_time": "2025-10-22 00:48:56"
  },
  {
    "siteName": "朗朗桌球",
    "oneCategoryName": "零食",
    "twoCategoryName": "零食",
    "goodsStockWarningInfo": {
      "tenant_goods_id": 0,
      "site_goods_id": 0,
      "sales_day": 0.0,
      "warning_day_max": 0,
      "warning_day_min": 0
    },
    "id": 2793026186891333,
    "able_discount": 1,
    "able_site_transfer": 2,
    "audit_status": 2,
    "average_monthly_sales": 0.71,
    "batch_stock_quantity": 10,
    "commodity_code": "1234546",
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-16 11:53:11",
    "custom_label_type": 2,
    "days_available": 5,
    "enable_status": 1,
    "forbid_sell_status": 1,
    "freeze": 0,
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/nBPPG4_1753203441531.jpg",
    "goods_name": "无穷爱辣烤鸡爪",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "option_required": 1,
    "pinyin_initial": "WQALKJZ,MQALKJZ",
    "provisional_total_cost": 0.0,
    "remark": "",
    "safe_stock": 0,
    "sale_channel": "1,2,3",
    "sale_num": 164,
    "sale_price": 20.0,
    "send_state": 1,
    "site_id": 2790685415443269,
    "sort": 100,
    "stock": 4,
    "stock_A": 0,
    "tenant_goods_id": 2792180230918021,
    "tenant_id": 2790683160709957,
    "time_slot_sale": 2,
    "total_purchase_cost": 0.0,
    "total_sales": 164,
    "unit": "包",
    "update_time": "2026-02-13 03:39:31"
  },
  {
    "siteName": "朗朗桌球",
    "oneCategoryName": "零食",
    "twoCategoryName": "零食",
    "goodsStockWarningInfo": {
      "tenant_goods_id": 0,
      "site_goods_id": 0,
      "sales_day": 0.0,
      "warning_day_max": 0,
      "warning_day_min": 0
    },
    "id": 2793025848102981,
    "able_discount": 1,
    "able_site_transfer": 2,
    "audit_status": 2,
    "average_monthly_sales": 0.9,
    "batch_stock_quantity": 12,
    "commodity_code": "1234540",
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-16 11:52:51",
    "custom_label_type": 2,
    "days_available": 3,
    "enable_status": 1,
    "forbid_sell_status": 1,
    "freeze": 0,
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/ADdGHw_1753203342191.jpg",
    "goods_name": "透明袋无穷鸡翅",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "option_required": 1,
    "pinyin_initial": "TMDWQJC,TMDMQJC",
    "provisional_total_cost": 0.0,
    "remark": "",
    "safe_stock": 0,
    "sale_channel": "1,2,3",
    "sale_num": 139,
    "sale_price": 20.0,
    "send_state": 1,
    "site_id": 2790685415443269,
    "sort": 100,
    "stock": 3,
    "stock_A": 0,
    "tenant_goods_id": 2792168468139909,
    "tenant_id": 2790683160709957,
    "time_slot_sale": 2,
    "total_purchase_cost": 0.0,
    "total_sales": 139,
    "unit": "包",
    "update_time": "2026-02-13 03:39:27"
  },
  {
    "siteName": "朗朗桌球",
    "oneCategoryName": "零食",
    "twoCategoryName": "零食",
    "goodsStockWarningInfo": {
      "tenant_goods_id": 0,
      "site_goods_id": 0,
      "sales_day": 0.0,
      "warning_day_max": 0,
      "warning_day_min": 0
    },
    "id": 2793026187071557,
    "able_discount": 1,
    "able_site_transfer": 2,
    "audit_status": 2,
    "average_monthly_sales": 0.87,
    "batch_stock_quantity": 32,
    "commodity_code": "1234547",
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-16 11:53:11",
    "custom_label_type": 2,
    "days_available": 10,
    "enable_status": 1,
    "forbid_sell_status": 1,
    "freeze": 0,
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/RYn5cb_1753203458428.jpg",
    "goods_name": "无穷盐焗鸡蛋",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "option_required": 1,
    "pinyin_initial": "WQYJJD,MQYJJD",
    "provisional_total_cost": 0.0,
    "remark": "",
    "safe_stock": 0,
    "sale_channel": "1,2,3",
    "sale_num": 332,
    "sale_price": 4.0,
    "send_state": 1,
    "site_id": 2790685415443269,
    "sort": 100,
    "stock": 9,
    "stock_A": 0,
    "tenant_goods_id": 2792181088423813,
    "tenant_id": 2790683160709957,
    "time_slot_sale": 2,
    "total_purchase_cost": 0.0,
    "total_sales": 332,
    "unit": "个",
    "update_time": "2026-02-13 01:51:05"
  }
]